BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../images/bg12.jpg); PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #DDDDDD
}
BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: '宋体';  COLOR: #333333; FONT-SIZE: 12px; PADDING-TOP: 0px
}
TABLE {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
A {
	OUTLINE-STYLE: none; COLOR: #333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #c00; TEXT-DECORATION: underline
}